body {
  background-color: #F1F1F1;
}
.welcome-block {
    box-shadow: 7px 7px 10px 0 rgba(0, 0, 0, 0.32);
    margin-top: 10%!important;
    background-color: white!important;
}

.myHelper {
   margin-top: 100px!important;
}


.welcome-block.btn {
    margin: 0px 5px;
    box-shadow: 1px 2px 3px 0px rgba(0, 0, 0, 0.32);
    }
    
.jumbotron {
    margin: 40px 0;
    text-align: center;
}

.jumbotron {
    padding-bottom: 48px;
    padding-top: 48px;
}

.jumbotron {
    background-color: #EEEEEE;
    color: inherit;
    }
    
.navbar {
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.32);
}

.container {
    margin: 0 auto;
}

.menu-padding {
   padding-left: 10px;
   padding-right: 10px;
 }
 
.navbar .nav li a {
    border: medium none;
    font-weight: bold;
    text-align: center;
}

.nav-right-padding {
  padding-right: 30px;
}

.nav-left-padding {
  padding-left: 30px;
}

.login {
   margin-top: 0.8%;
   float: right;
}

.sidebar-header {
    
}

#logo {
  margin-top: 7px;
  font-family: "Impact", Charcoal, sans-serif;
  float: left;
  clear: both;
  font-size: 1.2em;
}

.iv-logo {
  background-image: url(/img/international_vision_logo.jpeg);
  background-repeat: no-repeat;
  display: inline-block;
  height: 32px;
  margin-left: 8px;
  width: 56px;
}

#logo-title {
  margin-top: 12px;
  font-family: "Impact", Charcoal, sans-serif;
  float: left;
  font-size: 1.2em;
  margin-left: 11px
}

.logo-blue {
   color: #3276B1;
}

.logo-red {
   color: #D2322D;

}

.btn-adult {
  color: #FFF;
  background-color: #333;
  border-color: #262626;
}

.color-text {
  color: #3276B1;

}

.glyph-color {
    color: #D2322D;

}

.bg-white {
    background-color: #FFF;
}

.padding-left {
   padding-left: 15px;
}

.padding-right {
   padding-right: 15px;
}

.black-ink {
  color: #333;
}

.faqs {
  margin-left: 25px;
}

.faqs-answer {
  margin-left: 45px;
}

a.faqs {
  font-size: 0.8em;
}

.carousel {
width: 100%;
  padding: 5px;
  border: 1px solid #D1D1D1;
  background-color: #FFF;
}

#custom_carousel .item {

    color:#000;
    background-color:#eee;
    padding:20px 0;
}
#custom_carousel .controls{
    overflow-x: auto;
    overflow-y: hidden;
    padding:0;
    margin:0;
    white-space: nowrap;
    text-align: center;
    position: relative;
    background:#ddd
}

#custom_carousel .controls li {
    display: table-cell;
    width: 1%;
    max-width:90px
}

#custom_carousel .controls li.active {
    background-color:#eee;
    border-top:3px solid orange;
}

#custom_carousel .controls a small {
    overflow:hidden;
    display:block;
    font-size:10px;
    margin-top:5px;
    font-weight:bold
}

.search-bar {
    width: 100%;

}

#map-canvas {
   width:750px;
   height:450px;

}

#map-canvas2 {
  margin-top:100px;
  width: 600px;
  height: 300px;
}
#pano {
  position: relative;
  top: 8px;
  width: 600px;
  height: 300px;
}
.location-detail {
  padding: 9px;
  min-height: 197px;
}
#location-address {
  padding: 9px;
  min-height: 17px;
}
#location-courses {
  padding: 9px;
  min-height: 17px;
}
.location-panel-header {
  background-color: #cf4b2e;
  color: white;
}
.margin-bottom-map {
  margin-bottom: 35px !important;
}

.location-detail-box {
  margin-top:100px;
}

.border-top {
  border-top: 1px solid #d7d7d7;
}

.page-header {
    border-bottom: 1px solid #FFFFFF;
    margin: 20px 0;
    padding-bottom: 9px;
    text-align: center;
}

legend {
    border: medium none;
    color: #7F7F7F;
    display: block;
    font-size: 20px;
    line-height: inherit;
    margin-bottom: 15px;
    padding: 0;
    text-align: center;
    width: 100%;
}

#login-header {
    margin-top: 100px;

}

#login-btn {
 
    padding: 10px;
    border-radius: 0;
    border: none;
    font-size: 21px;
}

.sidebar-element-padding {
     
}

.nav-sidebar li.sidebar-headers {
   position: relative;
   display: block;
   padding: 10px 15px;
   color: #428BCA;
   font-weight: bold;
   font-size: 20px;
   background-color: #F1F1F1!important;
}

.nav-sidebar li {
  background-color: #FFF;
  color: #777;
}

.nav-sidebar li a { 
  color: #777;
}

.btn-hall {
    width: 200px;
    margin-left: 40%;
}
 
.padding-left {
    padding-left:15px!important;
}

#field {
    margin-bottom:20px;
}

.margin-bottom {
    margin-bottom: 15px!important;
}

.margin-top {
    margin-top: 15px!important;
}

.modal-header-primary {
  color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #428bca;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}

.margin-hundred {
    margin-left: 100px;
}

#txt1 {
    margin-left: 1.5%;
}

#class_name_insolvable {
   font-size: 17px;
   display: none
  
   
   }
   
#class_trim_insolvable {
   font-size: 17px;
   float: left;
   }
#class_trim_left {
   float: left;
}

#class_name_right {
   float: left;
   margin-left: 35px;
}
#class_button {
   float: left;
   margin-left: 35px;
    display: none;
    margin-bottom: 30px;
}
.insolvable_title {
  font-size: 28px;
}
#add_payments_class {
  float: left;

  
}
#payment_trimestres {
    margin-top: 5px;
}
#trim_and_btn {
display: none;
    margin-right: 20px;
    margin-left: 20px;
    margin-bottom:20px;

}
#payment_students {
  float: left;
    width: 220px;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 20px;
}

#add_payment, #receipt_number {
   margin-left: 20px;
   margin-right: 20px;
   width: 60px;
   margin-bottom: 30px;
}

.navbar-collapse.in, .navbar-collapse.collapsing {
  background-color: #f5f5f5;
  border: 1px solid #eee;
  max-height: 100%;
}

.navbar-inverse {
  color: #fff;
  background-color: #0081ff;
  border-color: #0081ff;
}

.navbar-inverse a.navbar-brand {
  color: #fff;
}

.navbar-nav.navbar-right li a {
  color: #fff;
}

#nav-user-name {
   font-weight: 400;
}

.dashboard-iv-logo {
  margin-right: 15px;
}

#submit_btn.btn-danger {
  background-color: #0081ff;
  border-color: #0081ff;
}
.collapse.in a, .navbar-collapse.collapsing a {
  color: #428bca;
}

a.mobile-sidebar-element { 
  color: #428bca!important;
  font-weight: 400!important;
}

.mobile-sidebar-headers {
   background-color: #428bca;
   color: #fff;
   padding: 10px
}
.collapse.in li, .navbar-collapse.collapsing li {
  text-align: center;
}

.navbar-inverse {
  max-height: 100%;
  overflow: scroll;

}

.mobile-sidebar-element { display: none!important;}

.mobile-sidebar-headers { display: none!important;}

@media only screen and (max-width: 768px) {
    .mobile-sidebar-element { display: block!important;}
    .mobile-sidebar-headers { display: block!important;}
    #add_payments_class {
      width: 100%;
      margin-bottom: 30px;
    }
    #payment_students {
      width: 100%;
      margin-bottom: 30px;
      margin-left: 0px;
      margin-right: 0px;
    }
    #add_payment, #receipt_number {
      width: 100%;
      margin-bottom: 30px;
      margin-left: 0px;
      margin-right: 0px;
    }
    #payment_trimestres {
      width: 100%;
      margin-bottom: 30px;
    }
    #trim_and_btn {
      margin-left: 0px;
      margin-right: 0px;
    }
    #trim_and_btn .btn {
      width: 100%;
    }
    .hide-td { display: none; }
    .btn-insolvables { 
      width: 100%;
    }
    #class_trim_left {
      width: 100%;
      margin-bottom: 30px;
    }
    #class_name_right {
      float: left;
      margin-left: 0px;
      margin-bottom: 30px;
      width: 100%;
    }
    #class_button {
      width: 100%;
      text-align: center;
    }
    .login {
       width: 60%;
       margin-left: 20%;
       margin-right: 20%;
    }
    #logo {
       margin-top: -37px;
    }
   
}

@media only screen and (min-width: 769px) and  (max-width: 1600px) {
   #payment_students {
      width: 100%;
      margin-bottom: 30px;
      margin-left: 0px;
      margin-right: 0px;
    }
    #add_payment, #receipt_number {
      width: 100%;
      margin-bottom: 30px;
      margin-left: 0px;
      margin-right: 0px;
    }
    #payment_trimestres {
      width: 100%;
      margin-bottom: 30px;
    }
    #trim_and_btn {
      margin-left: 0px;
      margin-right: 0px;
    }
    #trim_and_btn .btn {
      width: 100%;
    }
     #class_trim_left {
      width: 100%;
      margin-bottom: 30px;
    }
    #class_name_right {
      float: left;
      margin-left: 0px;
      margin-bottom: 30px;
      width: 100%;
    }
    #class_button {
      width: 100%;
      text-align: center;
    }
}

@media only screen and (max-width: 992px) {
    .hide-td { display: none; }
}

table {
  table-layout: fixed;
  white-space: normal!important;
}

td {
  word-wrap: break-word;
}

#isAdmin, isAdmin {
  margin: 20px 0;
}

h2#welcome-user {
   text-transform: capitalize;
}


